<?php  if (!defined('BASEPATH')) exit('No direct script access allowed');
	$config['documentos_venta']=array(
		array(
			"id"=>0,
			"name"=>"Ninguno",
			"shortName"=>"Ninguno",
			"enable"=>false
		),
		array(
			"id"=>1,
			"name"=>"Factura de consumidor Final",
			"shortName"=>"Factura",
			"enable"=>true
		),
		array(
			"id"=>2,
			"name"=>"Comprobante de credito fiscal",
			"shortName"=>"CCF",
			"enable"=>true
		),
		array(
			"id"=>3,
			"name"=>"Ticket",
			"shortName"=>"Ticket",
			"enable"=>true
		),
		array(
			"id"=>4,
			"name"=>"Nota de remision",
			"shortName"=>"Nota de remision",
			"enable"=>true
		),
		array(
			"id"=>5,
			"name"=>"Nota de envio",
			"shortName"=>"Nota de envío",
			"enable"=>true
		),
		array(
			"id"=>6,
			"name"=>"Recibo",
			"shortName"=>"Recibo",
			"enable"=>true
		),
		array(
			"id"=>7,
			"name"=>"Orden de Pedido",
			"shortName"=>"Orden de Pedido",
			"enable"=>true
		),
		array(
			"id"=>8,
			"name"=>"Recibo",
			"shortName"=>"Recibo",
			"enable"=>true
		)
	);
	$config['documentos_compra']=array(
		array(
			"id"=>0,
			"name"=>"CCF",
			"shortName"=>"CCF",
			"enable"=>true
		),
		array(
			"id"=>1,
			"name"=>"Factura",
			"shortName"=>"Factura",
			"enable"=>true
		),
		array(
			"id"=>2,
			"name"=>"Nota de envio",
			"shortName"=>"Nota de envío",
			"enable"=>true
		)
	);
	$config['documentos_devolucion']=array(
		array(
			"id"=>0,
			"name"=>"Factura",
			"shortName"=>"Factura",
			"enable"=>true
		),
		array(
			"id"=>1,
			"name"=>"CCF",
			"shortName"=>"CCF",
			"enable"=>true
		),
		array(
			"id"=>2,
			"name"=>"Ticket",
			"shortName"=>"Ticket",
			"enable"=>true
		),
		array(
			"id"=>3,
			"name"=>"Desconocido",
			"shortName"=>"Desconocido",
			"enable"=>true
		)
	);
?>